

/* Custom CSS */
.su__search_section {
    background-color: transparent;
}
.su__input-search{
    border-radius: 28px;
    height: 56px;
    font-size: 20px;
    font-weight: 400;
}
.su__app{
    background: none;
}
.auto-suggestion .su__bg-gray-hover:hover{
    background: rgba(239, 55, 62, .2);
}
.su__text-black{
    color: #000000;
}
.custom-suggestion{
    text-align: left;
}
.highlight{
    color: #EF373E;
}
.su__highlight_result{
    background: rgba(239, 55, 62, .2);
}
input:focus-visible {
    outline: 2px solid #4F4F4F;
}
.su__container{
    max-width: 850px !important;
}
.su__search_button_top {
    background: #EF373E;
    padding: 12px;
    border-radius: 50%;
    width: 46px;
    height: 46px;
}
#auto .su__search_btn{
    padding: 0px 3px;
}
.su__autoSuggestion.su__autocomplete-suggestion {
    margin-top: 2px;
}
.su__autosuggestion-icon{
    height:auto !important;
}

.su__linear-loader{
    width: calc(100% - 20px);
    left: 10px;
}
.MuiLinearProgress-colorPrimary {
    background-color: #EF373E !important;
}
.MuiLinearProgress-barColorPrimary {
    background-color: #f0867c !important;
}
.su__suggestion-title{
    font-size: 16px;
    font-weight: 400;
    color: #1E1B1A;
}

.su__suggesticon.su__mt-1 {
    margin: 0px 0px 4px;
}
.su__suggestions-txt span{
    font-size: 16px;
    font-weight: 300;
    color: #192232;
}
.su__suggestions-txt{
    padding-top:2px;
}
.auto-suggestion-main{
    margin-top: 6px !important;
}
.su__viewed-results *, .su__no-view-results, .su__wrapper, #su__wrapper, #su_autocomplete-block *{
   font-family: Helvetica Neue, Arial, Helvetica, Montserrat;
}
.su__input-close{
    right: 31px;
    top: 20px;
}
.su__input-search{
    padding-right: 80px;
}
.custom-suggestion{
    padding-left: 15px;
}
.suggest_text{
    color: #EF373E;
    font-size: 14px;
    font-weight: 600;
}